<?xml version="1.0" encoding="UTF-8"?>
<deploy
 date="2020.01.29.11:24:08"
 outputDirectory="C:/Users/mklee/AppData/Local/Temp/alt8290_6148029088922141087.dir/0002_alt_em10g32_0_gen/rtl/reset_release/reset_release/">
 <perimeter>
  <parameter
     name="AUTO_GENERATION_ID"
     type="Integer"
     defaultValue="0"
     onHdl="0"
     affectsHdl="1" />
  <parameter
     name="AUTO_UNIQUE_ID"
     type="String"
     defaultValue=""
     onHdl="0"
     affectsHdl="1" />
  <parameter
     name="AUTO_DEVICE_FAMILY"
     type="String"
     defaultValue="Stratix 10"
     onHdl="0"
     affectsHdl="1" />
  <parameter
     name="AUTO_DEVICE"
     type="String"
     defaultValue="1SG165HU2F50E2VG"
     onHdl="0"
     affectsHdl="1" />
  <parameter
     name="AUTO_DEVICE_SPEEDGRADE"
     type="String"
     defaultValue="2"
     onHdl="0"
     affectsHdl="1" />
  <interface name="ninit_done" kind="conduit" start="0">
   <property name="associatedClock" value="" />
   <property name="associatedReset" value="" />
   <property name="prSafe" value="false" />
   <port name="ninit_done" direction="output" role="ninit_done" width="1" />
  </interface>
 </perimeter>
 <entity kind="reset_release" version="1.0" name="reset_release">
  <parameter name="AUTO_GENERATION_ID" value="0" />
  <parameter name="AUTO_DEVICE" value="1SG165HU2F50E2VG" />
  <parameter name="AUTO_DEVICE_FAMILY" value="Stratix 10" />
  <parameter name="AUTO_UNIQUE_ID" value="" />
  <parameter name="AUTO_DEVICE_SPEEDGRADE" value="2" />
  <generatedFiles>
   <file
       path="C:\Users\mklee\AppData\Local\Temp\alt8290_6148029088922141087.dir\0002_alt_em10g32_0_gen\rtl\reset_release\reset_release\synth\reset_release.vhd"
       attributes="CONTAINS_INLINE_CONFIGURATION" />
  </generatedFiles>
  <childGeneratedFiles>
   <file
       path="C:\Users\mklee\AppData\Local\Temp\alt8290_6148029088922141087.dir\0002_alt_em10g32_0_gen\rtl\reset_release\reset_release\synth\reset_release.vhd"
       attributes="CONTAINS_INLINE_CONFIGURATION" />
  </childGeneratedFiles>
  <sourceFiles>
   <file
       path="C:/Users/mklee/AppData/Local/Temp/alt8290_6148029088922141087.dir/0002_alt_em10g32_0_gen/rtl/reset_release/reset_release.ip" />
  </sourceFiles>
  <childSourceFiles>
   <file
       path="J:/programme/quartus/ip/altera/pgm/altera_s10_user_rst_clkgate/altera_s10_user_rst_clkgate_hw.tcl" />
  </childSourceFiles>
  <messages>
   <message level="Info" culprit="reset_release">"Generating: reset_release"</message>
   <message level="Info" culprit="reset_release">"Generating: altera_s10_user_rst_clkgate"</message>
  </messages>
 </entity>
 <entity
   kind="altera_s10_user_rst_clkgate"
   version="19.1.0"
   name="altera_s10_user_rst_clkgate">
  <generatedFiles>
   <file
       path="C:\Users\mklee\AppData\Local\Temp\alt8290_6148029088922141087.dir\0002_alt_em10g32_0_gen\rtl\reset_release\reset_release\altera_s10_user_rst_clkgate_1910\synth\altera_s10_user_rst_clkgate.sv"
       attributes="TOP_LEVEL_FILE" />
  </generatedFiles>
  <childGeneratedFiles>
   <file
       path="C:\Users\mklee\AppData\Local\Temp\alt8290_6148029088922141087.dir\0002_alt_em10g32_0_gen\rtl\reset_release\reset_release\altera_s10_user_rst_clkgate_1910\synth\altera_s10_user_rst_clkgate.sv"
       attributes="TOP_LEVEL_FILE" />
  </childGeneratedFiles>
  <sourceFiles>
   <file
       path="J:/programme/quartus/ip/altera/pgm/altera_s10_user_rst_clkgate/altera_s10_user_rst_clkgate_hw.tcl" />
  </sourceFiles>
  <childSourceFiles/>
  <instantiator instantiator="reset_release" as="s10_user_rst_clkgate_0" />
  <messages>
   <message level="Info" culprit="reset_release">"Generating: altera_s10_user_rst_clkgate"</message>
  </messages>
 </entity>
</deploy>
